/* Virginia.gov Header */

#va_aagency_bar .sui-search-box__text-input {
width: auto !important;
}

#va_aagency_bar strong {
font-weight: 600 !important;
}

body .va-agency-bar-container img {
border: none !important;
}

#va_aagency_bar .sui-search-box__wrapper input[type='text'] {
height: auto;
}

.skip-to-content {
  position: absolute;
  clip: rect(0 0 0 0);
}

/*---------------------------*/
/* Global Styles */
/*---------------------------*/

html {
    color: #464545;
    font-family: source-sans, arial, sans-serif;
    font-size: 62.5%;
  }
  
  body {
    min-width: 124rem;
  }
  
  h2,
  h3,
  h4 {
    color: #464545;
    line-height: 1;
  }

  input[type='text'],
  input[type='email'],
  input[type='tel'],
  input[type='number'],
  input[type='date'],
  input[type='search'],
  input[type='password'] {
  border: 1px solid #a8a8a9;
  border-radius: 2px;
  color: #737373;
  font-family: source-sans, arial, sans-serif;
  font-size: 1.5em;
  height: 3.6rem;
  /*36px*/
  margin-bottom: 2rem;
  /*20px*/
  padding-left: 1rem;
  padding-right: 1rem;
  width: calc(100% - 22px);
  }
  
  input.input-err,
  select.input-err,
  textarea.input-err,
  input.input-validation-error:not(.placeholder),
  select.input-validation-error:not(.placeholder),
  textarea.input-validation-error:not(.placeholder) {
  border-color: #98002e;
  /*box-shadow: inset 0 1px 1px rgba(152,0,46,.075);*/
  box-shadow: inset 0 1px 1px rgba(152, 0, 46, 0.075), 0 0 8px rgba(152, 0, 46, 0.6);
  outline: 0;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  }
  
  label input[type='text'],
  label input[type='email'],
  label input[type='tel'],
  label input[type='number'],
  label input[type='date'],
  label input[type='search'],
  label select {
  background-color: #fff;
  font-size: 1.8rem;
  margin-bottom: 0;
  padding-bottom: 1px;
  padding-top: 1px;
  }

  #mobile-page-heading {
    display: none;
  }

  .accessibility-hidden {
    position: absolute;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
  }

  label {
    color: #464545;
    font-size: 1.6em;
    line-height: 1;
    margin-bottom: 2rem;
    }
/*---------------------------*/
/*      Mobile Nav */
/*---------------------------*/

#mobile-nav {
    background-color: #fff;
    display: none;
    position: relative;
    padding: 2rem 2rem 2rem 4rem;
  }
  
  #mobile-nav figure.doc-logo {
    border: 0.4rem solid #fff;
    border-radius: 50%;
    float: none;
    height: 10em;
    left: 50%;
    right: 50%;
    position: absolute;
    width: 10rem;
    transform: translate(-50%, -5%);
  }

/*---------------------------*/
/*      Header */
/*---------------------------*/
.ctsu-app header #hero-banner {
    background-image: url(https://vadoc.virginia.gov/images/home/header/header-image.jpg);
    background-position: center;
    background-size: cover;
  }

  header #hero-banner {
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #075197;
    width: 100%;
    min-height: 25rem;
  }
  
  #hero-banner #home-hero {
    padding-bottom: 7.8rem;
    padding-top: 9rem;
  }
  
  #hero-banner #home-hero h1 {
    color: #fff;
    font-family: lato;
    font-size: 7.7rem;
    font-weight: 600;
    letter-spacing: -0.6px;
    margin-left: 0;
    margin-bottom: 1rem;
    text-transform: uppercase;
  }

  #hero-sub-heading {
    color: #fff;
    font-family: lato;
    font-size: 4rem;
    font-weight: 600;
    line-height: 1.5;
    margin: 0;
    text-transform: capitalize;
  }
  
  #hero-banner #home-hero h1 .spacer {
    margin-right: 0.3rem;
  }

  .mobile-hero {
    display: none;
  }

  header img {
    border: none;
  }
  
  figure.doc-logo {
    float: left;
    margin-left: 0;
  }
  
  figure.doc-logo img {
    border: none;
    width: 100%;
    height: auto;
  }
  
  figure.doc-logo a {
    font-size: 0;
    line-height: 1;
  }
  
  #home-hero figure.doc-logo {
    margin-top: 2.7rem;
  }

  .hero-heading-mobile {
    display: none;
  }

/*---------------------------*/
/* Grid/Container Classes */
/*---------------------------*/

.content-wrapper {
    margin-right: auto;
    margin-left: auto;
    padding-left: 4rem;
    padding-right: 4rem;
    width: 124rem;
  }
  
  .alternate-background {
    background-color: #eef2f4;
    margin-bottom: 4rem;
    padding: 4rem 4rem 6rem 2rem;
  }
  
  .alternate-background:last-child {
    margin-bottom: 0;
  }
  
  .alternate-background p:last-child {
    margin-bottom: 0;
  }

  .col-3 {
    display: inline-block;
    vertical-align: top;
    margin-left: -4px;
    width: 12rem;
  }
  
  .col-6 {
    display: inline-block;
    vertical-align: top;
    margin-left: -4px;
    width: 24rem;
  }
  
  .col-8 {
    display: inline-block;
    vertical-align: top;
    margin-left: -4px;
    width: 32rem;
  }
    
  .col-19 {
    display: inline-block;
    vertical-align: top;
    margin-left: -4px;
    width: 76rem;
  }
  
  .col-25 {
    display: inline-block;
    vertical-align: top;
    margin-left: -4px;
    width: 100rem;
  }
  
  .mar-r-1 {
    margin-right: 4rem;
  }
  
  .mar-r-2 {
    margin-right: 3.7rem;
  }
  
  .mar-l-1 {
    margin-left: 4rem;
  }
  
  .ib-element {
    display: inline-block;
    margin-left: -4px;
  }
  
  .relative-container {
    position: relative;
  }
  
  .accessibility-hidden {
    position: absolute;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
  }
  
  .info-block {
    margin-bottom: 4em;
  }
  
  .dark-background p,
  .dark-background h2,
  .dark-background label,
  .dark-background a,
  .dark-background span,
  .dark-background h3,
  .dark-background {
    color: #fff;
  }
  
  .clear-fix:after {
    clear: both;
    content: '';
    display: table;
  }
  
  .no-scroll {
    overflow: hidden;
  }

/*---------------------------*/
/* Button Class Stylings */
/*-------------------------*/

.primary-button{
  border: none;
  border-radius: 6px;
  cursor: pointer;
  display: inline-block;
  font-family: lato, arial, sans-serif;
  font-size: 1.6em;
  font-weight: 400;
  margin-bottom: 3.75em;
  /*60px*/
  padding: 0.6875em 2.3em;
  text-decoration: none;
  text-transform: uppercase;
  -webkit-transition: background 0.2s, color 0.2s, border 0.2s;
  /* Safari */
  transition: background 0.2s, color 0.2s, border 0.2s;
}

.primary-button {
  background-color: #003768;
  border: 1px solid #003768;
  color: #fff;
  display: inline-block;
}

.primary-button:hover {
  background: transparent;
  color: #003768;
}

/*---------------------------*/
/*        Footer */
/*---------------------------*/

footer {
    background-color: #34475a;
    padding: 8em 0;
  }
  
  footer h2 {
    margin-bottom: 3rem;
  }
  footer a:hover {
    color: #fff;
    text-decoration: none;
  }
  
  footer a:visited {
    color: #fff;
  }
  footer .vcard p {
    margin-bottom: 0;
  }
  
  footer .vcard p + p {
    margin-top: 0;
  }
  
  footer .vcard .tel {
    margin-top: 3rem;
  }
  
  footer ul {
    list-style: none;;
  }
  
  #footer-social {
    display: inline-block;
    vertical-align: top;
    margin-left: -4px;
  }  

  #footer-social li a[target='_blank'] {
    padding-right: 0;
    background-image: none;
  }

  #footer-social {
    margin-left: 0;
  }
  
  #footer-social ul {
    margin: 0;
    padding: 0;
    vertical-align: baseline;
  }

  #footer-social li {
    display: inline-block;
    width: 5rem;
    margin-right: 0rem;
  }

  #footer-social img {
    border: none;
    height: 4rem;
    width: 4rem;
  }

  #back-to-top {
    bottom: 8rem;
    cursor: pointer;
    position: fixed;
    right: 4rem;
  }
  
  .fill-white {
    fill: #fff;
    transition: fill 0.3s;
  }
  
  .stroke-white {
    stroke: #fff;
    transition: stroke 0.2s;
  }

  /*---------------------------*/
  /* Button Class Stylings */
  /*-------------------------*/

  .btn-primary {
    border: none;
    border-radius: 6px;
    cursor: pointer;
    display: inline-block;
    font-family: lato, arial, sans-serif;
    font-size: 1.6em;
    font-weight: 400;
    /*60px*/
    padding: 0.5em 2em;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-transition: background 0.2s, color 0.2s, border 0.2s;
    /* Safari */
    transition: background 0.2s, color 0.2s, border 0.2s;
  }

  .btn-primary {
    background-color: #003768;
    border: 1px solid #003768;
    color: #fff;
    display: inline-block;
  }

  .btn-primary:hover {
    background: transparent;
    color: #003768;
    border: 1px solid #003768;
  }

  .btn-primary:active,
  .btn-primary:focus {
    background: transparent;
    color: #003768;
    border: 1px solid #003768;  
  }

  .btn-primary:visited:hover {
    background: transparent;
    color: #003768;
    border: 1px solid #003768;  
  }

/*------------------------*/
/*      Media Queries */
/*------------------------*/


@media screen and (max-width: 800px) {
    body {
      min-width: 100%;
    }
    main {
      padding-top: 3rem;
    }
    .col-3-a,
    .col-4-a,
    .col-9,
    .col-9-a,
    .col-10,
    .col-11,
    .col-12,
    .col-13,
    .col-14,
    .col-15,
    .col-16,
    .col-17,
    .col-18,
    .col-19,
    .col-20,
    .col-21,
    .col-22,
    .col-23,
    .col-24,
    .col-25,
    .col-26,
    .col-27,
    .col-28 {
        display: block;
        margin-left: 0;
        width: 100%;
    }
    .alternate-background {
        padding-left: 2rem;
        padding-right: 2rem;
    }
    .relative-container.content-wrapper {
        padding-left: 0;
        padding-right: 0;
    }

    .hero-heading-mobile {
        display: block;
        padding-top: 2.5rem;
        line-height: 1.9rem;
        margin-left: 4.5rem;
    }
    #hero-heading {
        display: none;
    }
    #hero-sub-heading {
        display: none;
    }

    /*Mobile Nav*/
    #mobile-nav {
        display: block;
    }
    #mobile-hero-heading {
        color: #fff;
        display: block;
        font-family: lato;
        text-transform: uppercase;
        font-size: 2.3rem;
        text-align: center;
        font-weight: 400;
        margin-bottom: 1rem;
    }

    .mobile-hero-secondLine {
        font-size: 3rem;
        color: #fff;
        display: block;
        font-family: lato;
        text-transform: uppercase;
        text-align: center;
        font-weight: 400;
        margin-bottom: 1rem;
    }

    .mobile-hero-thirdLine {
        font-size: 2rem;
        color: #fff;
        display: block;
        font-family: lato;
        text-transform: capitalize;
        text-align: center;
        font-weight: 200;
        margin-top: 2rem;
        margin-bottom: 1rem;
    }

     /* Footer Mobile */
    footer #footer-social,
    footer .vcard {
        display: block;
        margin: 0;
        width: 100%;
    }
    footer #footer-social,
    footer .vcard {
        margin-bottom: 6rem;
    }
    footer #footer-social li {
        margin-right: 2rem;
    }
    .content-wrapper {
        margin-right: 0;
        margin-left: 0;
        padding-right: 2rem;
        padding-left: 2rem;
        width: auto;
        /*For IE and Edge*/
        width: initial;
    }
    header #hero-banner {
        min-height: initial;
        height: 22.5rem;
    }
    #hero-banner #heading-wrapper {
        display: none;
    }
    #hero-banner .doc-logo {
        display: none;
    }
}